html, body { margin: 0; padding: 0; width: 100%; height: 100%;}
body {font-size:8pt; font-family: Verdana, Arial, sans-serif; height:100%;}
body {height: auto !important; height: 100%; min-height: 100%;}
div, span, applet, object, iframe, p, blockquote, pre, a, img, strong, sub, sup, form, input, select, button, table, caption, thead, tfoot, tbody, tr, th, td, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; border: 0px none; font: inherit; vertical-align: baseline;}
hr {background-color:#cccccc;border:0px none;color:#cccccc;height:1px;margin:3px 20px 0px 20px;}
a {color:#1E90FF;}
a:hover {color:#4169E1;}

.Window {width: 1320px; background-color:#ffffff;margin:20px;text-align:left;}
.Title { height:40px; line-height:40px; vertical-align:middle; padding: 0px 20px 0px 20px; text-align:left;
  border-top: solid 1px rgba(255,255,255,0.6); border-right: solid 1px rgba(0,0,0,0.2); border-bottom: solid 1px rgba(0,0,0,0.2);
  border-left: solid 1px rgba(255,255,255,0.4);
}
.Corner {border-top-left-radius: 10px; border-top-right-radius: 10px;border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.BCorner {border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.Title .Name {color:#FFF; font-weight:bold; font-size:10pt; text-shadow: 1px 1px 1px rgba(0,0,0,0.5);}
.First { border-top-left-radius: 10px; border-top-right-radius: 10px; }
.Color_Blue { background-color:#0095da;}
.Color_Green { background-color:#228B22;}
.Gradient {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,0.1)), to(rgba(255,255,255,0.2)));
  background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.1), rgba(255,255,255,0.2));
  background-image:    -moz-linear-gradient(bottom, rgba(0,0,0,0.1), rgba(255,255,255,0.2));
  background-image:      -o-linear-gradient(bottom, rgba(0,0,0,0.1), rgba(255,255,255,0.2));
  background-image: linear-gradient(to top, rgba(0,0,0,0.1), rgba(255,255,255,0.2));
}
.Header {font-family:Helvetica,Verdana,Arial;font-style:italic;font-weight:bold;font-size:24pt;color:#4169E1;text-align:center;}
.Menu {height:40px; line-height:40px; background-color:#0095da; text-align:left; vertical-align:middle; padding: 0px 10px 0px 10px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#0893d8), to(#08b8e8));
    background-image: -webkit-linear-gradient(bottom, #0893d8, #08b8e8);
    background-image:    -moz-linear-gradient(bottom, #0893d8, #08b8e8);
    background-image:      -o-linear-gradient(bottom, #0893d8, #08b8e8);
    background-image: linear-gradient(to top, #0893d8, #08b8e8);
}
.Menu a {display: inline-block; color:#FFF; padding: 0px 10px 0px 10px; margin:0px; font-weight:bold; font-size:10pt;
  text-shadow: 1px 1px 0px rgba(0,0,0,0.3); text-decoration:none; border: solid 1px transparent; border-width: 0px 1px 0px 1px;}
.Menu a:hover, .Menu a.Selected {border:solid 1px #4dbee9; border-width: 0px 1px 0px 1px; background-color:#00a7e1;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#00a7e1), to(#0893d8));
    background-image: -webkit-linear-gradient(bottom, #00a7e1, #0893d8);
    background-image:    -moz-linear-gradient(bottom, #00a7e1, #0893d8);
    background-image:      -o-linear-gradient(bottom, #00a7e1, #0893d8);
	background-image: linear-gradient(to top, #00a7e1, #0893d8);
}
.SecondMenu {margin:0px 20px;height:30px;line-height:24px;background-color:#00a7e1;text-align:left;vertical-align:middle;padding: 0px 10px 0px 10px;}
.SecondMenu a {display: inline-block; height:26px; color:#FFF; padding: 0px 10px 0px 10px; margin:0px; font-weight:bold; font-size:11px; text-shadow: 1px 1px 0px rgba(0,0,0,0.3); text-decoration:none; border: solid 2px #00a7e1; border-width: 2px;}
.SecondMenu a:hover, .SecondMenu a.Selected {background-color:#33b9e7; }
.Notification {margin: 12px 0px; padding:5px 12px; border-radius: 10px; text-align:left; background-color:#ededed; border: 1px solid rgba(0,0,0,0.1);
  line-height:normal;}
.not-info {background-color:#e6f5e6; color:#009900; border-color: rgba(0,153,0,0.1); text-align:center;}
.not-end {background-color:#e6f2fa; color:#007ccd; border-color: rgba(0,124,205,0.1); }
.not-warn {background-color:#fff5e6; border-color: rgba(255,153,0,0.1); padding-left:20px;}
.not-err {background-color:#fae6e6; color:#cc0000; border-color: rgba(204,0,0,0.1); }
.mess-info {background-color:#e6f5e6; color:#009900; border-color: rgba(0,153,0,0.1);}
.mess-warn {background-color:#fff5e6; color:#000000; border-color: rgba(255,153,0,0.1);}
.mess-err  {background-color:#fae6e6; color:#cc0000; border-color: rgba(204,0,0,0.1); }
.Notification a {color:#4169E1;}
table.AllTable {margin-top:20px; width:100%;border:1px #00bb33 solid;border-collapse:collapse;}
table.AllTable td,table.AllTable th {border:1px #00bb33 solid;}
table.AllTable th {padding:3px 6px; }
table.AllTable td {padding:0px 6px 5px 6px;}
table.AllTable .Title {padding:0px 20px;}
table.AllTable th {font-size:7pt;background-color:#FFFFE0;color:#555555;}
table.AllTable th.h1 {font-size:9pt;font-weight:bold;}
table.BTable {border:1px #00bb33 solid;border-collapse:collapse;}
table.BTable td,table.BTable th {border:1px gray solid;padding:3px 6px;}
table.BTable th {font-size:7pt;background-color:#FFFFE0;color:#555555;}
table.NoBord,table.NoBord td,table.NoBord th {border:none;}
table.NoBord td,table.NoBord th,table.Outer td,table.Outer th {padding:3px 5px;}
table.Empty {width:100%;}
table.Empty td,table.Empty th {border:none;}
table.Empty td.cname {vertical-align:top;text-align:center;padding:4px 0px 0px 3px;}
td.total {background-color: #FAEBD7;}
td.total1 {background-color: #FFE4B5;}
div.h1 {font-size:9pt;font-weight:bold;background-color:#FFFFE0;color:#555555;border:1px #00bb33 solid;padding:3px 6px;margin:10px 0px;}
td.h1 {font-size:9pt;font-weight:bold;background-color:#FFFFE0;color:#555555;}
div.pre {font-size:8pt; font-family: Courier New;}
.tdlink a {display:block;margin:8px 4px;color:#4169E1;}
.link a {padding-left:30px;font-size:8pt;font-weight:normal;color:#FFD700;}
.pl_fio {margin-top:4px;}
.pl_gr1 {background-color:white;}
.pl_gr2 {background-color:#FFFAFA;}
.pl_gr3 {background-color:#F5F5F5;}
.pl_fold {font-size:7pt;}
.pl_state {color:#000080;font-size:7pt;font-style:italic;}
.pl_bold {font-weight:bold;}
.pl_leg {color:#000080;}
.pl_out {text-decoration:line-through;}
.pl_death {border:1px black solid;padding:1px 3px;}
.pl_clin,.pl_clout {margin-left:15px;font-size:7pt;}
.pl_clin {color:green;}
.pl_clout {color:red;}
.logo {width:48px;height:48px;vertical-align:middle;border:none;}
.logo16t {width:16px;height:16px;vertical-align:middle;border:none;padding-right:5px;}
.img16 {width:16px;height:16px;vertical-align:middle;border:none;}
.img32 {width:32px;height:32px;vertical-align:middle;border:none;}
.mini {font-size:7pt;}
.bold {font-weight:bold;}
li {margin:4px 0px 4px 16px;}
p {margin:6px 0px;}
.tform {border:1px #228B22 solid;padding:5px 10px;}
.tform input,select,textarea { font-size:11px;padding:2px;background-color:#FAF0E6;border:1px #BDB76B solid;}
.tform input.but {padding:8px 16px;background-color:#F3F3F3;border:1px #669999 solid;cursor:pointer;font-weight:bold;font-size:10pt;margin:5px;}
input.but1 {padding:2px 4px;background-color:#F3F3F3;border:1px #669999 solid;cursor:pointer;font-weight:bold;font-size:10pt;margin:0px 5px;}
.lform input,select,textarea { font-size:11px;padding:2px;background-color:#FAF0E6;border:1px #BDB76B solid;}
.lform input.but {padding:2px 8px;background-color:#F3F3F3;cursor:pointer;border:1px #669999 solid;}
div.vidg {border:2px green solid;margin-bottom:10px;}
div.dlink {margin-bottom:10px;}
.link {cursor:pointer;}
div.bl_alert {border:1px red solid;background-color:yellow;position:absolute;visibility:hidden;}
div.bl_alert_top {text-align:right;border-bottom:1px red solid;padding:2px;}
div.bl_alert_text {text-align:center;padding:30px 50px;}
div.bl_alert_ok {text-align:center;padding-bottom:30px;}
